#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Sep 21 17:57:27 MSK 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.2.2.zip
enableShaders=true
